function vw_wholesaler_open_tab(evt, cityName) {
    var vw_wholesaler_i, vw_wholesaler_tabcontent, vw_wholesaler_tablinks;
    vw_wholesaler_tabcontent = document.getElementsByClassName("tabcontent");
    for (vw_wholesaler_i = 0; vw_wholesaler_i < vw_wholesaler_tabcontent.length; vw_wholesaler_i++) {
        vw_wholesaler_tabcontent[vw_wholesaler_i].style.display = "none";
    }
    vw_wholesaler_tablinks = document.getElementsByClassName("tablinks");
    for (vw_wholesaler_i = 0; vw_wholesaler_i < vw_wholesaler_tablinks.length; vw_wholesaler_i++) {
        vw_wholesaler_tablinks[vw_wholesaler_i].className = vw_wholesaler_tablinks[vw_wholesaler_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}

jQuery(document).ready(function () {
    jQuery( ".tab-sec .tablinks" ).first().addClass( "active" );
});